﻿/******************NEW STYLES*****************/
body
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size:100%;
    color: #656565;
}
.LoginPageWhiteSpaceAboveBar
{
    height: 60px;
    background: #FFFFFF;
    clear:both;  
    position:relative;    
}
.LoginPageColoredBar
{
    background: url(../../App_Themes/KMCLoginTheme/images/LoginPageBar.gif) repeat-x;
    height: 29px;  
    clear:both;  
    position:relative;
}
.LoginPageLeftLogo
{
    padding-top:4px; 
    padding-left:70px;
}
.LoginPageRightLogo
{
    position:absolute; 
    bottom:3px; 
    right:55px;
}
.LoginBanner
{
    height: 217px;
}

.LoginPageFooter
{
    /*background: url(../../App_Themes/KMCLoginTheme/images/LoginFooterGrey.gif) repeat-x;*/
    background-color: #AEADAD;
    height: 5px;
    clear:both;
}
.footerlink
{
    text-align:center; 
    font-family:Arial; 
    font-weight:400; 
    color:#656565;
    padding-top: 7px;
}

.footerlink a
{
    text-decoration:none;
    color:#656565;
}

.footerlink a:hover
{
    text-decoration:underline;
}
.ContentAreaWrapper
{
    background: white;
    padding-top: 50px;
    padding-left: 70px;
    padding-right: 70px;
    position: relative;
    width: 820px;
    clear:both;
}

.LeftContentArea
{
    margin-top: -4px;
    width:62%; 
    float: left;
    padding-right: 6%;
}

.RightContentArea
{
    width:32%; 
    float: left;
    padding-bottom: 50px;    
}
.OuterQuoteArea
{
    background: url(../../App_Themes/KMCLoginTheme/images/QuotesOrange.png) no-repeat; 
    float:left; 
    margin-left:-37px; 
    width: 100%;
}
.InnerQuoteArea
{
    float: left;
    margin-left: 37px;
    margin-top: 9px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-top: solid 1px #C5C5C5; 
    border-bottom: solid 1px #C5C5C5; 
    width: 100%;
}
.LoginAreaWrapper
{
    margin-top: 1.25em;
    padding-left: 0.938em;
    padding-bottom: 1.938em;
    vertical-align:middle;
    clear:both;
}

.LeftLoginArea
{
    width:36%; 
    float: left;
    height:2.5em;
    vertical-align:middle;
}

.RightLoginArea
{
    width:64%; 
    float: left;
    height:2.5em;
    vertical-align:middle;
}

.ForgotPassword
{
    text-align: center; 
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 1.438em;
}
/* control wrapper */
.LoginControlWrapperBottom
{
    border-bottom: #C5C5C5 1px solid;
    border-right: #C5C5C5 1px solid;
    border-left: #C5C5C5 1px solid;
}

.LoginControlWrapperContent
{
    border-right: #C5C5C5 1px solid;
    border-left: #C5C5C5 1px solid;
}

.LoginControlWrapperTop
{
    background-color: #C5C5C5;
    padding-left: 0.938em;
    text-align:left;
    font-size: 0.813em;
    color: Black;
}

/* paragraph text */
h1
{
    font-family: Arial;
    font-size: 1.063em;
    line-height: 1.5em;
}
.AlternateHeadingColor
{
    /*color: #db7c1e;*/
    font-weight: bold;
    font-size: 1.063em;
    line-height: 1.5em;
}
.AlternateHeadingColorBlue
{
    color: #3C7C7F;
    font-weight: bold;
    font-size: 1.063em;
    line-height: 1.5em;
}
.HeadingColor
{
    /*font-weight: bold;*/
    font-size: 1.063em;
    line-height: 1.5em;    
}
.RegularText
{
    font-size: 0.813em;
}
.RegularTextLink
{
    font-size: 0.813em;
    color: #656565;
}
.SmallerText
{
    font-size: 0.688em;
}
.QuoteText
{
    font-family: Times New Roman;
    font-size: 1.438em;
    color: #86582f;
}

.QuoteTextEmphasized
{
    font-family: Times New Roman;
    font-size: 1.438em;
    color: #86582f;
    font-weight: bold;
}
.BookText
{
    font-size: 0.688em;
    color: black;
    font-style: italic;
}
.AuthorText
{
    font-size: 0.688em;
    color: black;
}
.FancyLinkText
{
    font-size: 0.813em;
    color: #004889;
    font-weight: bold;    
    text-decoration: none;
}
.FailureText
{
    font-size: 0.875em;
	color: Red;
}
/* used to keep the pages width constant */
.PageWidth
{
	padding-left: 50px;
	padding-right: 50px;
}

.TermsOfUseBodyText {
    color: #000000;
    font-size: 12px;
}

.TermsOfUseHeadingText {
    color: #000000;
    font-weight: bold;
    text-decoration: underline;
}
/******************END OF NEW STYLES*****************/

/******BEGIN General Styles ****** 
.HeadingText
{
	font-family:Arial;
	font-size: 11pt;
	color: #db7c1e;
	font-weight: bold;	 
}

.BiggerText
{
	font-family: Arial, Verdana, Helvetica, sans-serif; 
    font-size: 11pt;
    color: #666666;
}
.RegularTextBlue
{
	font-family: Arial, Verdana, Helvetica, sans-serif; 
    font-size: 10pt;
    color: #00468A;
}



.SmallerTextBlack
{
	font-family: Arial, Verdana, Helvetica, sans-serif; 
    font-size: 8pt;
    color: #000000;
}

.SmallerTextBlue
{
	font-family: Arial, Verdana, Helvetica, sans-serif; 
    font-size: 8pt;
    color: #00468A;
}

.BoldSmallerTextBlue
{
	font-family: Arial, Verdana, Helvetica, sans-serif; 
    font-size: 8pt;
    font-weight: bold;
    color: #00468A;
}
*/

/* large sized bold text used for titles 
.TitleHeading
{
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size: 12pt;
	font-weight: bold;
	color: #00468A;
}
*/
/* bigger bold text 
.BiggerBoldText
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 12pt;
    font-weight: bold;
}
*/
/* regular sized bold text 
.RegularBoldText
{
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size: 10pt;
	font-weight: bold;
	color: #666666;
}
*/
/* smaller text that is bold and underlined 
.SmallBoldUnderlineText
{
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size: 8pt;
	font-weight: bold;
	text-decoration: underline;
	color: #666666;
}

.FailureText
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 10pt;
	color: Red;
}

.MediumSizedBoldText
{
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size: 9pt;
	font-weight: bold;
}

.GrayQuoteText
{
	font-family:Arial, Verdana, Helvetica, sans-serif; 
	font-size: 11pt;
	color: #666666;
	font-weight: bold;
	font-style: italic;
	line-height: 16pt;
}

.BlueQuoteText
{
	font-family:Arial, Verdana, Helvetica, sans-serif; 
	font-size: 11pt;
	color: #00468A;
	font-weight: bold;
	font-style: italic;
	line-height: 16pt;
}
*/
/* hyperlinks 
A:active
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    text-decoration: underline;
}

A:hover
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    color: navy;
    text-decoration: underline;
}

A:visited
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    text-decoration: underline;
}

.DropDown
{
    width: 100%;
    font-size: 8pt;
}
.TextBox
{
    width: 98%;
    font-size: 8pt;
    font-family: Arial, Verdana, Helvetica, sans-serif;
}
*/
/******END General Styles ****** */


/* *****BEGIN this section is for master page styles***** */



/* *****END this section is for master page styles***** */


/* *****BEGIN this section is for login page styles***** */



/* *****END this section is for login page styles***** */


/* *****BEGIN this section is for content page styles***** */
/* note: these styles may be on the master page and are required in all master pages */

/* Main content wrapper div 
.MainContentWrapper
{
    border-right: #666666 1px solid;
    border-left: #666666 1px solid;
}
*/
/* sets the styles for the menu 
.TopMenuItem
{
    background-color: #00468B;
    color: #ffffff;
    font-family: Verdana;
    font-size: 9px;
    font-weight: bold;
    cursor: pointer;
}

.TopMenuItemHover
{
    background-color: #00468B;
    color: #B0C4DE;
    font-family: verdana;
    font-size: 9px;
    font-weight: bold;
    cursor: pointer;
}

.MenuItem
{
    font-family: verdana;
    font-size: 9px;
    font-weight: bold;
    background: #ffffff;
    color: #00468A;
    text-decoration: none;
    text-align: left;
}

.MenuItemHover
{
    font-family: verdana;
    font-size: 9px;
    font-weight: bold;
    background: #00468A;
    color: #ffffff;
    text-decoration: none;
    cursor: pointer;
    text-align: left;
}

.MenuGroup
{
    border: solid 1px #00468A;
}

.TopGroup
{
}

.SpacerLook
{
}

.RoundedCornersItem
{
    background-color: #ffffff;
    border-right: #666666 1px solid;
    border-left: #666666 1px solid;
    text-align:left;
}

.BlueRoundedCornersItem
{
    background-color: #EBEFF4;
    border-right: #666666 1px solid;
    border-left: #666666 1px solid;
}

.BlueRoundedCornersBottom
{
    background-color: #EBEFF4;
    border-bottom: #666666 1px solid;
    text-align:left;
    font-size: 5pt;
}




.RoundedCornersBottom
{
 
    background-color: #ffffff;
    border-bottom: #666666 1px solid;
    text-align:left;
    font-size: 5pt;
}

.RoundedCornersBottom
{
 
    background-color: #ffffff;
    border-bottom: #666666 1px solid;
    text-align:left;
    font-size: 5pt;
}

.RoundedCornersTop
{
    border-bottom: #666666 1px solid;
    border-top: #666666 1px solid;
    background-color: #00468A;
    text-align:left;
    font-size: 10pt;
    color: #ffffff;
    font-weight:bold;
}


.Padding
{
    padding-right: 8px;
    padding-left: 8px;
    padding-bottom: 5px;
    padding-top: 5px;
}

.Row
{
    background-color: #E3E9F1;
    cursor: default;
    border-bottom: 1px solid #EAE9E1;
    font-size: 11px;
    height: 15px;
}
.AlternateRow
{
    background-color: #B8C6D9;
    cursor: default;
    border-bottom: 1px solid #EAE9E1;
    font-size: 11px;
    height: 15px;
}
.HeadingCell
{
    background-image: url(images/grid_header_bg.gif);
    font-size: 11px;
    font-weight: bold;
    text-align: left;
    color: White;
    height: 15px;
}
*/
/* *****END this section is for content page styles***** */
